[attributes]
Name = GHOST
Health = 1
Strength = 0
Armour = 0
FearWounded = 0
FearStronger = 10000
Defence = 250
Recovery = 10
BaseSpeed = 56
Pay = 38

[experience]
Powers = LIGHTNING NULL NULL WIND NULL NULL SPEED NULL NULL NULL
PowersLevelRequired = 1 0 0 4 0 0 7 0 0 0
ExperienceForHitting = 28

[jobs]
PrimaryJobs = SEEK_THE_ENEMY
SecondaryJobs = 
ResearchValue = 3